INCLUDES = $(all_includes)
LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
LDADD = $(LIB_TDESYCOCA) $(LIB_TDEFILE)

SUBDIRS = designer pics

EXTRA_DIST = atlantikdesigner.desktop

xdg_apps_DATA = atlantikdesigner.desktop

METASOURCES = AUTO 

rcdir = $(kde_datadir)/atlantikdesigner
rc_DATA = atlantikdesignerui.rc

messages: rc.cpp
	$(XGETTEXT) `find . -name '*.cpp'` -o $(podir)/atlantikdesigner.pot
